hebrew-fonts
=============

Font encoding definition files with *LaTeX internal character
representation* (LICR) macros for letters and symbols from the Hebrew
script and input encoding files for hebrew chacharacters. 

The included LaTeX package defines a number of high-level commands
(all starting with |\text..| similar to the standard \LaTeXe{}
font-change commands.

**Version**: 1.3

**Copyright**: © 1997 -- 2005 Boris Lavva,  © 2023 Udi Fogiel

This work may be distributed and/or modified under the conditions of the
[LaTeX Project Public License](http://www.latex-project.org/lppl.txt),
either version 1.3 of this license or any later version.


Usage
-----

Usually, the font encoding definition files are loaded via
[Babel's ``hebrew`` option](https://ctan.org/pkg/babel-hebrew),
or the culmus package.

Requires text fonts supporting the hebrew script.
With 8-bit TeX/pdfTeX, the culmus package is recomended.

For questions, bug reports, or help, please contact udifoglle@gmail.com.
